Bug 814570 - [Indic][iok-i18n][enhancement] - Save File option should suggests a predefined file name format
[Indic][iok-i18n][enhancement] - Save File option should suggests a predefine...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: iok (Show other bugs)
17
All Linux
medium Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 02:53 EDT by A S Alam
Modified: 2013-07-02 21:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 814548
Environment:
Last Closed: 2012-07-19 04:50:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2012-07-09 01:59:56 EDT
iok-2.1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/iok-2.1.3-1.fc17
Comment 2 Fedora Update System 2012-07-10 12:26:18 EDT
Package iok-2.1.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iok-2.1.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10436/iok-2.1.3-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-19 04:50:54 EDT
iok-2.1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.